Aerosoft

Fernbus Simulator Add-on - Österreich / Schweiz


Artikelnummer 43082

EAN: 4015918144667


* inkl. ges. MwSt. zzgl. Versandkosten


Fernbus Simulator Add-on - Österreich/Schweiz

Sprache: Deutsch/Englisch

 

Produktinformationen "Fernbus Simulator Add-on - Österreich/Schweiz"

Die Alpenregion ist bekannt für ihre eindrucksvollen Landschaften – und mit dem Add-on Österreich/Schweiz können Spieler diese Region jetzt auch im Fernbus Simulator besuchen. Die Erweiterung fügt die Länder Österreich und Schweiz nahtlos an die vorhandene Karte an, sodass virtuelle Busfahrer ohne Ladezeiten die Grenzen passieren können.

Durch die landestypischen Serpentinen, Passstraßen und Tunnel geht es zu vielen originalgetreuen Busbahnhöfen in 11 neuen Städten, darunter große und bedeutende wie Wien, Bern, Zürich und Salzburg. Bekannte Sehenswürdigkeiten und eigens gestaltete Bergmassive erwecken ein glaubhaftes Alpenpanorama.

Die neuen Streckenkilometer in Österreich und der Schweiz ergänzen die 20.000 km des deutschen Netzes aus dem Fernbus Simulator, der ersten Simulation der beliebten Überlandbusse. Dank der Kooperation mit FlixBus bildet der Fernbus-Simulator die Welt der Fahrer großer Reisebusse sehr realistisch ab.

 

Features:

  • Nahtlose Erweiterung der bestehenden Karte
  • Eindrucksvolle Landschaft der Schweiz und Österreichs
  • Neue grafische Inhalte, wie Sehenswürdigkeiten, Bergmassive, u.v.m.
  • Viele originalgetreue Busbahnhöfe
  • Erweitertes Streckennetz mit Autobahnen und Bundesstraßen
  • Serpentinen, Passstraßen und neue Tunnel
  • 11 neue Städte:
    • Genf
    • Basel
    • Bern
    • Luzern
    • Zürich
    • Innsbruck
    • Salzburg
    • Linz
    • Graz
    • St. Pölten
    • Wien

Systemvoraussetzungen:
Vollinstallierte Version - Fernbus Simulator
Microsoft Windows 7 / 8 / 10 (64bit)
Prozessor: Quad-Core mit 2,6 GHz
Arbeitsspeicher: 6 GB RAM
Grafikkarte: 1 GB VRAM, DirectX 11 (keine Unterstützung von Onboard-Grafik)
Freier Festplattenspeicher: 1,5 GB

Internetverbindung und Benutzerkonto bei Steam erforderlich!